/*
  Auteur : Techgrafik (http://www.techgrafik.com/)
*/

/* ******************** General ********************* */
* { margin: 0; padding: 0; }
body { background-color: #696c71; }

p { margin: 0 0 20px 0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #c6c6c6; color: #c6c6c6; }
a { color: #aab6c4; text-decoration: underline; }
a:hover { color: #fff; }

.boxText { width: 200px; height: 18px; border: 1px #696c71 solid; color: #fff; background-color: #525458; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.boxSelect {  height: 18px; border: 1px #696c71 solid; color: #fff; background-color: #525458; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.boxTextField { border: 1px #696c71 solid; color: #fff; background-color: #525458; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.envoyer_f { width: 70px; height: 20px; padding-top: 1px; border: 0; background-color: #696c71; color: #fff; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
.nomLigne { width: 80px; padding-top: 5px; color: #c6c6c6; font-weight: normal; float: left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
.donneesLigne { float: left; }

.spacer { clear: both; }
/* ************************************************** */

/* ******************** Contenu ********************* */
#conteneur_general { width: 978px; min-height: 100%; margin: 13px auto 0 auto; text-align: center; border: 1px #000 solid; }
/* ************************************************** */

/* ********************* Entete ********************* */
#header { width: 898px; height: 66px; padding: 30px 0 0 80px; background: url(../images/bg_header.jpg) no-repeat left top; text-align: left; }
/* ************************************************** */

/* ********************** Menu ********************** */
#menu { width: 978px; height: 40px; background: url(../images/bg_menu.jpg) no-repeat left top; text-align: left; }
#menu ul { margin-left: 315px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; }
#menu ul li { height: 40px; list-style: none; float: left; text-align: center; }
#menu ul li a { width: 105px; height: 24px; padding-top: 16px; color: #d7d8d9; text-decoration: none; display: block; }
#menu ul li.bleu a {  padding-left: 6px; }
#menu ul li.gris a {  padding-right: 6px; }

#menu ul li.bleu {
	width: 111px;
	background: url(../images/t_bleu.png) no-repeat left top !important;
	background: url(../images/t_bleu.jpg) no-repeat left top;
}
#menu ul li.bleu:hover, #menu ul li.bleu_selection { 
	background: url(../images/t_bleu.png) no-repeat left -40px !important;
	background: url(../images/t_bleu.jpg) no-repeat left -40px;
}

#menu ul li.mauve {
	width: 105px;
	background: url(../images/t_mauve.png) no-repeat left top !important;
	background: url(../images/t_mauve.jpg) no-repeat left top;
}
#menu ul li.mauve:hover, #menu ul li.mauve_selection {
	background: url(../images/t_mauve.png) no-repeat left -40px !important;
	background: url(../images/t_mauve.jpg) no-repeat left -40px;
}

#menu ul li.vert {
	width: 105px;
	background: url(../images/t_vert.png) no-repeat left top !important;
	background: url(../images/t_vert.jpg) no-repeat left top;
}
#menu ul li.vert:hover, #menu ul li.vert_selection {
	background: url(../images/t_vert.png) no-repeat left -40px !important;
	background: url(../images/t_vert.jpg) no-repeat left -40px;
}

#menu ul li.jaune {
	width: 105px;
	background: url(../images/t_jaune.png) no-repeat left top !important;
	background: url(../images/t_jaune.jpg) no-repeat left top;
}
#menu ul li.jaune:hover, #menu ul li.jaune_selection {
	background: url(../images/t_jaune.png) no-repeat left -40px !important;
	background: url(../images/t_jaune.jpg) no-repeat left -40px;
}

#menu ul li.rouge {
	width: 105px;
	background: url(../images/t_rouge.png) no-repeat left top !important;
	background: url(../images/t_rouge.jpg) no-repeat left top;
}
#menu ul li:hover.rouge, #menu ul li.rouge_selection {
	background: url(../images/t_rouge.png) no-repeat left -40px !important;
	background: url(../images/t_rouge.jpg) no-repeat left -40px;
}

#menu ul li.gris {
	width: 111px;
	background: url(../images/t_gris.png) no-repeat left top !important;
	background: url(../images/t_gris.jpg) no-repeat left top;
}
#menu ul li.gris:hover, #menu ul li.gris_selection {
	background: url(../images/t_gris.png) no-repeat left -40px !important;
	background: url(../images/t_gris.jpg) no-repeat left -40px;
}
/* ************************************************** */

/* ******************* Sous-menu ******************** */
#sous_menu { width: 978px; height: 34px; background: url(../images/bg_sous_menu.jpg) no-repeat left top; text-align: left; }
#sous_menu ul { margin-left: 100px; padding-top: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #c3c3c3; }
#sous_menu ul li { padding-right: 10px; margin-right: 10px; list-style: none; float: left; border-right: 1px #797979 solid; }
#sous_menu ul li a { color: #797979; }
#sous_menu ul li a:hover { color: #c3c3c3; }
#sous_menu ul li.dernier { padding-right: 0; margin-right: 0; border-right: none; }

/* ************************************************** */

/* **************** Corps - General ***************** */
#main { width: 978px; background-color: #525458; text-align: left; overflow: auto; }
/* ************************************************** */

/* *********** Corps - Colonne de gauche ************ */
#main_left { width: 240px; padding: 20px 40px 20px 40px; float: left; }
#main_left h1 { padding-bottom: 10px; font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #c6c6c6; }

#main_left #info_lettre { width: 160px; margin-top: 25px; padding: 15px; background-color: #696c71; }
#main_left #info_lettre p { margin: 0; padding: 0; font-family: Arial, Helvetica, sans-serif; font-size: 10px; }
#main_left #info_lettre p a { color: #a7acb4; }
#main_left #info_lettre p a:hover { color: #fff; }


#main_left .rechercher { width: 114px; background-color: #525458; border: 1px #696c71 solid; color: #c6c6c6; }
#main_left .envoyer { width: 70px; background-color: #696c71; border: 1px #696c71 solid; color: #c6c6c6; }
/* ************************************************** */

/* *********** Corps - Colonne de droite ************ */
#main_right { width: 628px; padding: 20px 30px 20px 0; float: left; }
#main_right h1 { padding-bottom: 20px; color: #c6c6c6; font-family: Georgia, Verdana, Arial, Helvetica, sans-serif; font-size: 22px; font-weight: normal; }
#main_right p { line-height: 18px; }

#main_right .colonne_gauche { width: 290px; margin: 0; padding: 0 25px 0 0; float: left; }
#main_right .colonne_droite { width: 305px; margin: 0; padding: 0; float: left; }
/* ************************************************** */

/* ****************** Pied de page ****************** */
#footer { width: 978px; height: 48px; padding-top: 40px; background: url(../images/bg_footer.jpg) no-repeat left top; text-align: center; }
#footer p, #footer a { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #585858; }
#footer a:hover { color: #fff; }
/* ************************************************** */

/* ***************** FAQ accordeon ***************** */
#nested { width: 620px; list-style:none; color: #000; margin: 10px 0 30px 0; padding: 0; }
#nested p { padding: 5px 0 5px 0; margin: 0; }
#nested ul { margin:0; padding:0; }
#nested li { margin:0; padding:0; }
#nested h3, #nested .acc-selected { height: 22px; margin: 0;  padding: 8px 0 3px 0; border-top: none; border-bottom: 1px #696c71 solid; font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }
#nested h3 { background: url(../images/faq.gif) 7px 9px no-repeat; color: #c6c6c6; padding: 5px 0 0 42px; }
#nested .acc-selected {padding: 5px 0 0 42px; background: url(../images/faq_s.gif) 7px 9px no-repeat; color: #fff; }
#nested h3:hover { cursor: pointer; color: #fff; }
#nested .acc-section { overflow:hidden; padding: 0; }
#nested .acc-content { width: 575px; border:0px; border-top: none; border-bottom: 1px #696c71 solid; padding: 10px 0 10px 45px;}
#nested .acc-content p {  font: normal 11px Verdana, Arial, Helvetica, sans-serif; color: #c6c6c6; line-height: 17px; }
/* ************************************************** */

